Subject: [netatalk-admins] lpr and papd problem help

From: "Vincent Tam" <[email-masked]>
Date: Mon, 15 Feb 1999 11:21:46 +0800

Dear all,

I'm having problem for printing with netatalk.

It is a Debian 2.0 system using netatalk 1.4b2+asun2.0a18.2-1 package
with lpr 5.9-29. The printer is a appletalk postscript network printer.

I can print to it under Linux command line using pap. 
When I print it from a Mac through the papd in this Linux box,
it can spool the job into the spooler and the printer did received SOME
data. After a while the spooled job just discarded without any error 
messages and and printer didn't has any output. 

What happens? Please help me! Thank you!!

Vincent